Scrum - Defect #1606

Boar error when a PBIi or task is asigned to a group
2022-09-27 07:58 - Marcos Mata

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.23.0

Source: Customer Blocked: No
Detected on version: Scrum v0.23.0 Alone: Yes
Description

When a PBI or a task is assigned to a group, the sprint board is not showed and an error 500 is returned

Associated revisions

Revision 8ba440ab - 2022-10-15 18:14 - Emilio Gonzalez Montaia
#1606 Fix ticket assignation to groups

History

#1 - 2022-09-27 08:02 - Marcos Mata
- File 2022-03-30 13_42_45-_Sin titulo_ Bloc de notas.png added
- File 2022-03-30_12_11_27-Issues_-_test - Redmine.png added

#2 - 2022-10-15 18:16 - Emilio Gonzalez Montana
- Alone changed from No to Yes
- Target version set to Scrum v0.23.0

- Status changed from New to Resolved

#3 - 2022-10-17 12:06 - Marcos Mata

It worked for me!
